PROGRAM_NAME='MidRa_User_Definitions'

(***********************************************************)
(* REV HISTORY:     Revision   1.0                         *)
(***********************************************************)

(***********************************************************)
(*               CONSTANT DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_CONSTANT

IPad_Num_Device=10001			//set with your real panel device number
Virtual_MidRa_Panel = 33001		//set with your virtual panel number
Virtual_MidRa_Num_Device =34001		//set with your virtual device number

MidRa_Status_Timeline_Number=4
MidRa_Status_Timeline_Speed=10000	// 1ms resolution	 10s affected

(***********************************************************)
(*          DEVICE NUMBER DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_DEVICE

MidRa_Machine	= 	0:3:0	//set with your device number.port.system

(***********************************************************)
(*               VARIABLE DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_VARIABLE

//MidRa Modules usage.....TO BE SET BY USER
//*********************
INTEGER MidRa_Port = 10500			//.....TO BE SET BY USER (Default port is 10500)
CHAR MidRa_Adresse[]='192.168.2.29'		//.....TO BE SET BY USER

Integer MidRa_Video_Inputs_Usage = 1	//optionnal module. Set to 1 if used
Integer MidRa_Frame_Logo_Usage = 1	//optionnal module. Set to 1 if used
Integer MidRa_Audio_Usage = 1		//optionnal module. Set to 1 if used
Integer MidRa_Screen1_Usage = 1		//optionnal module. Set to 1 if used
Integer MidRa_Screen2_Usage = 1		//optionnal module. Set to 1 if used
Integer MidRa_Screen_Presets1_Usage = 1	//optionnal module. Set to 1 if used
Integer MidRa_Screen_Presets2_Usage = 1	//optionnal module. Set to 1 if used
